Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

mate-polkit-1.26.1-1.4 RPM for i586

From OpenSuSE Ports Tumbleweed for i586

Name: mate-polkit Distribution: openSUSE Tumbleweed
Version: 1.26.1 Vendor: openSUSE
Release: 1.4 Build date: Tue May 9 08:53:36 2023
Group: Productivity/Security Build host: lamb57
Size: 83040 Source RPM: mate-polkit-1.26.1-1.4.src.rpm
Packager: http://bugs.opensuse.org
Url: https://mate-desktop.org/
Summary: MATE authentification agent for polkit
mate-polkit provides a D-Bus session bus service that is used to bring
up authentication dialogues used for obtaining privileges.

Provides

Requires

License

LGPL-2.0-or-later

Changelog

* Sun Dec 04 2022 Dirk Müller <dmueller@suse.com>
  - update to 1.26.1:
    * Fix segfault from gdk_x11_get_server_time if not on X11
* Fri Aug 13 2021 Hillwood Yang <hillwood@opensuse.org>
  - Update version to 1.26.0
    * Update translations
    * Update copyright to 2021
* Wed Feb 26 2020 Alexei Sorokin <sor.alexei@meowr.ru>
  - Update to version 1.24.0:
    * build: Show warning flags on configure summary.
    * build: Warning flags are already defined.
    * autoconf: AC_PROG_CC was called before AX_CHECK_ENABLE_DEBUG.
    * Migrate from intltool to gettext.
    * Update translations.
  - Drop support for old openSUSE versions.
* Wed Jul 17 2019 Jonathan Brielmaier <jbrielmaier@suse.de>
  - Update to version 1.23.0:
    * Translations update
    * Migrate from GSimpleAsyncResult to GTask
    * drop deprecated gtk_dialog_get_action_area
    * Avoid deprecated g_type_class_add_private
    * polkitmateauthenticationdialog: avoid GtkStock
    * Change url project's website
  - remove patch:
    * mate-polkit-gtk-3.20.patch: we don't support gtk3.20 anymore
  - build require gtk >= 3.22 and glib >= 2.50
* Tue Mar 05 2019 sor.alexei@meowr.ru
  - Update to version 1.22.0:
    * Update translations.
* Sat Dec 22 2018 sor.alexei@meowr.ru
  - Update to version 1.20.2:
    * Disable deprecation warnings for distcheck.
    * Update translations.
* Sat Jun 16 2018 sor.alexei@meowr.ru
  - Update to version 1.20.1:
    * Update translations.
* Fri Mar 09 2018 sor.alexei@meowr.ru
  - Update to version 1.20.0:
    * Require GTK+ 3.22 and GLib 2.50.
    * status-icon: Don't use stock icons.
    * polkitmateauthenticationdialog: Avoid deprecated GtkAlignment.
    * polkitmateauthenticationdialog: Replace a GtkStock deprecation.
    * Drop the polkitgtkmate library.
    * Update translations.
  - Add mate-polkit-gtk-3.20.patch: Restore GLib 2.48 and GTK+ 3.20
    support.
  - Drop the library, devel and typelib packages.
  - Remove baselibs.conf.
* Sat Nov 18 2017 sor.alexei@meowr.ru
  - Update to version 1.18.2:
    * Fix reshow/hide icon with statusnotifier.
    * Update translations.
* Tue May 09 2017 sor.alexei@meowr.ru
  - Update to version 1.18.1:
    * Fix broken status icon if using GtkStatusIcon.
    * Update translations.

Files

/etc/xdg/autostart/polkit-mate-authentication-agent-1.desktop
/usr/libexec/polkit-mate
/usr/libexec/polkit-mate/polkit-mate-authentication-agent-1
/usr/share/doc/packages/mate-polkit
/usr/share/doc/packages/mate-polkit/AUTHORS
/usr/share/doc/packages/mate-polkit/NEWS
/usr/share/doc/packages/mate-polkit/README
/usr/share/licenses/mate-polkit
/usr/share/licenses/mate-polkit/COPYING


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Jan 26 23:39:43 2024